Join us on May 20th for the Content + AI Virtual Summit. Register now
curl -i -X POST "https://api.box.com/2.0/groups/terminate_sessions" \
-H "authorization: Bearer <ACCESS_TOKEN>" \
-H "content-type: application/json" \
-H "accept: application/json" \
-d
{
"group_ids": ["6178859178", "4824866571"],
}{
"message": "Request is successful, please check the admin\nevents for the status of the job"
}Validates the roles and permissions of the group, and creates asynchronous jobs to terminate the group’s sessions. Returns the status for the POST request.
curl -i -X POST "https://api.box.com/2.0/groups/terminate_sessions" \
-H "authorization: Bearer <ACCESS_TOKEN>" \
-H "content-type: application/json" \
-H "accept: application/json" \
-d
{
"group_ids": ["6178859178", "4824866571"],
}{
"message": "Request is successful, please check the admin\nevents for the status of the job"
}Documentation Index
Fetch the complete documentation index at: https://developer.box.com/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
A list of group IDs.
["123456", "456789"]Returns a message about the request status.
A message informing about the termination job status.
The unique identifier for the termination job status.
"Request is successful, please check the admin\nevents for the status of the job"
Was this page helpful?